blank_issues_enabled: false
contact_links:
  - name: Auth0 Community
    url: https://community.auth0.com/c/sdks/5
    about: Discuss this SDK in the Auth0 Community forums
  - name: Library Documentation
    url: https://github.com/auth0/passport-auth0#documentation
    about: Read the library docs on Auth0.com
